<?php
$lang = array (

	// controllers/files
	'c_files_file_not_found'		=> 'Файл не знайдено або заборонено доступ',
	'c_files_files_notes_title'		=> 'Нотатки до файлу',
	'c_files_upload_title'			=> 'Завантажити файл',
	'c_files_unknown_entity'		=> 'Невідома сутність. pp_type=',
	'c_files_pwd_prj_not_exist'		=> 'цей пароль/[PRJ] не існує або у вас відсутній доступ до нього.',
	'c_files_pwd_not_exist'			=> 'Пароль не існує або у вас відсутній доступ до нього.',
	'c_files_prj_not_exist' 		=> '[PRJ] не існує або у вас немає доступу до нього.',
	'c_files_upload_pwd_archived'	=> 'Ви не можете завантажувати файли в цей пароль, тому що його [PRJ] знаходиться в <span class="label label-warning tpm-archived">Архіві</span>.',
	'c_files_upload_pwd_perm' 		=> 'Ви не можете завантажувати файли в цей пароль (потрібні права на редагування або керування).',
	'c_files_upload_prj_archived'	=> 'Ви не можете завантажувати файли в цей [PRJ], оскільки він знаходиться в <span class="label label-warning tpm-archived">Архіві</span>.',
	'c_files_upload_prj_perm' 		=> 'Ви не можете завантажувати файли в цей [PRJ] (потрібні права на керування).',
	'c_files_upload_cannot_create_folder' => 'Неможливо створити папку, будь ласка, перевірте права на папку uploads. Файл не може бути завантажений.',
	'c_files_upload_max_size_exceeded' => 'Перевищено максимальний розмір файлу.',
	'c_files_upload_undefined_error' => 'Невідома помилка.',
	'c_files_upload_error_saving_db' => 'Помилка збереження інформації про файл у базі даних.',
	'c_files_upload_error_encrypting_file' => 'Помилка шифрування файлу.',
	'c_files_upload_error_del_original' => 'Помилка видалення вихідного файлу. Перевірте права на папку uploads.',
	'c_files_tpm_file_not_exists'	=> 'Цей файл не існує або у вас немає доступу до нього.',
	'c_files_del'					=> 'Видалити файл',
	'c_files_del_cannot_del'		=> 'Ви не можете видалити цей файл.',
	'c_files_del_error'				=> 'Виникла помилка при видаленні файлу',
	'c_files_error_csrf' 			=> 'Помилка: CSRF validation, будь ласка, спробуйте ще раз.',
	'c_files_edit_notes'			=> 'Редагувати нотатки до файлу',
	'c_files_edit_notes_perm'		=> 'Ви не можете редагувати нотатки до цього файлу.',
	'c_files_edit_notes_error'		=> 'Виникла помилка при збереженні нотаток до файлу',

	// model
	'm_files_dwn_error'				=> 'Помилка розшифровки/завантаження',
	'm_files_error_folder'			=> 'Помилка папки',
	'm_files_error_folder_not_exist'=> 'Помилка папки (не існує або відсутній доступ)',
	'm_files_upload_folder_missing' => 'Папка uploads відсутня',
	'm_files_upload_folder_must_exist' => 'для завантаження файлів у паролі або [PRJS], папка uploads повинна існувати та мати права на запис.',
	'm_files_upload_check_config'	=> 'Будь ласка, перевірте файл config.php .',
	'm_files_upload_folder_not_writable' => 'Папка uploads не має права на запис',
	'm_files_upload_folder_must_writable' => 'для завантаження файлів у паролі або [PRJS], папка uploads повинна мати права на запис.',
	'm_files_upload_folder_set_writable' => 'Будь ласка, встановіть права на запис.',

	// views/files
	'vfiles_del_confirm'			=> 'Видалити файл?',
	'vfiles_del_warning'			=> 'Увага: ця дія необоротна і не може бути скасована.',

	'vfiles_upload_file'			=> 'Файл',
	'vfiles_max_file_size'			=> 'Максимальний розмір файлу',
	'vfiles_upload_notes'			=> 'Нотатки',
	'vfiles_upload'					=> 'Завантажити',
	'vfiles_upload_formdata'		=> 'Для завантаження файлів у Team Password Manager потрібен браузер, який підтримує FormData',
	'vfiles_upload_not_selected'	=> 'Ви не вибрали файл для завантаження',
	'vfiles_upload_uploaded'		=> 'завантажено',
	'vfiles_upload_encrypting'		=> 'Файл шифрується - будь ласка, зачекайте',
	'vfiles_upload_failed'			=> 'Завантаження не вдалося',
	'vfiles_upload_aborted'			=> 'Завантаження скасовано',
	'vfiles_upload_alert_max' 		=> 'Розмір вибраного файлу більший за максимально дозволений. Будь ласка, виберіть інший файл.',
	'vfiles_upload_uploading'		=> 'Файл завантажується, будь ласка, не закривайте вікно',
	'vfiles_upload_uploading_encrypting' => 'Завантаження та шифрування файлу',

	'vfiles_view'					=> 'Подивитись',

	// v9
	'c_files_linked_cannot_upload' => 'Це зв\'язаний пароль. Ви не можете завантажувати файли у зв\'язані паролі.',
	'c_files_linked_cannot_edit_file_notes' => 'Це звя\'язаний пароль. Ви не можете редагувати нотатки до файлів у зв\'язаних паролях.',
	'c_files_linked_cannot_del_files' => 'Це зв\'язаний пароль. Ви не можете видаляти файли у зв\'язаних паролях.',

	// v10
	'c_files_upload_pwd_pwdarchived'	=> 'Ви не можете завантажувати файли в цей пароль, тому що він <span class="label label-warning tpm-archived">Архівний</span>.',
	
	// v12
	'c_files_files_info_title'		=> 'Інформація про файл',
	'c_files_id' 					=> 'Id',
	'vfiles_size'					=> 'Розмір', // Same as in home_lang
	'c_files_created_on'			=> 'Завантажений',
	'c_files_created_by'			=> 'Завантажив',
	'c_files_updated_on'			=> 'Нотатки оновлені',
	'c_files_updated_by'			=> 'Нотатки оновив',
	'c_files_deleted_user'			=> 'видалений користувач',
	'vfiles_edit'					=> 'Редагувати', // Same as in home_lang

	// v15
	'vfiles_allowed_extensions'		=> 'Дозволені розширення файлів',

	// v17
	'vfiles_upload_invalid_filetype' => 'Тип файлу, який ви намагаєтеся завантажити, не дозволений.',
	
);
